# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /tmp/build/80754af9/combined_recipe, last modified Wed Mar 24 19:47:56 2021
# ------------------------------------------------

package:
  name: jupyter_console
  version: 6.4.0
source:
  sha256: 242248e1685039cd8bff2c2ecb7ce6c1546eb50ee3b08519729e6e881aec19c7
  url: https://pypi.io/packages/source/j/jupyter_console/jupyter_console-6.4.0.tar.gz
build:
  entry_points:
    - jupyter-console = jupyter_console.app:main
  noarch: python
  number: '0'
  script: /tmp/build/80754af9/jupyter_console_1616615302928/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol/bin/python
    -m pip install . --no-deps --ignore-installed --no-cache-dir -vvv
  string: pyhd3eb1b0_0
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - ca-certificates 2021.1.19 h06a4308_1
    - certifi 2020.12.5 py39h06a4308_0
    - ld_impl_linux-64 2.33.1 h53a641e_7
    - libffi 3.3 he6710b0_2
    - libgcc-ng 9.1.0 hdf63c60_0
    - libstdcxx-ng 9.1.0 hdf63c60_0
    - ncurses 6.2 he6710b0_1
    - openssl 1.1.1j h27cfd23_0
    - pip 21.0.1 py39h06a4308_0
    - python 3.9.2 hdb3f193_0
    - readline 8.1 h27cfd23_0
    - setuptools 52.0.0 py39h06a4308_0
    - sqlite 3.35.2 hdfb4753_0
    - tk 8.6.10 hbc83047_0
    - tzdata 2020f h52ac0ba_0
    - wheel 0.36.2 pyhd3eb1b0_0
    - xz 5.2.5 h7b6447c_0
    - zlib 1.2.11 h7b6447c_3
  run:
    - ipykernel
    - ipython
    - jupyter_client
    - prompt_toolkit >=2.0.0,<3.1.0,!=3.0.0,!=3.0.1
    - pygments
    - python >=3.6
test:
  commands:
    - jupyter-console -h
  imports:
    - jupyter_console
about:
  description: 'Jupyter console is a terminal frontend for kernels using the Jupyter
    protocol.

    '
  dev_url: https://github.com/jupyter/jupyter_console
  doc_source_url: https://github.com/jupyter/jupyter_console/blob/master/docs/index.rst
  doc_url: http://jupyter-console.readthedocs.org/
  home: http://jupyter.org
  license: BSD-3-Clause
  license_file: COPYING.md
  summary: Jupyter terminal console
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - Carreau
    - SylvainCorlay
    - blink1073
    - jakirkham
    - minrk
    - ocefpaf
    - pelson
    - takluyver
